header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hatsune Miku ~ Project DIVA F
  repository: kara.moe
  conditions:
    tagPresence:
      - 10b144ba-23b0-412a-9d78-253af4ee10ae
      - 66206a6b-bbf7-48d6-99a1-32af0c2e6ad0
      - d28af18d-d544-4d0f-b955-99e6914230f2
      - a22abd37-5fc3-49d9-8aef-9cda9851d992
  actions:
    addTag:
      - tid: 87309eff-0dbe-4662-8434-12e5eaababef
        type: 18
